{% extends "layout/default.html" %}

{% block extend_head %}
<script src="{{ url_for('static', filename='js/socket.io.js') }}"></script>
<script>
    const socket = io();

    socket.on("connect", () => {
        //socket.emit("connect", {data: "ฅ^•ﻌ•^ฅ"});
    });

    socket.on("msg", (data) => {
        console.log(data);
    });
</script>
{% endblock %}

{% block content %}

{% endblock %}